Subject: RE: [MSEC] Followup to 2401bis in the MSEC WG

From: "Dondeti, Lakshminath" <[email-masked]>
Date: Mon, 23 May 2005 18:26:21 -0700

Brian,

I posted from my recollection and therefore could be wrong.  In any event, I am glad that you have George on board already.  Between Dragan, George and you, we have an excellent team of authors/editors to work on this.

Once we have a first version (or one that you guys are comfortable with: please let Ran and I know your preference), we will post it to the IPSEC list to get wider feedback and also in order to avoid problems later on.

best wishes,
Lakshminath

+++Brian's message +++++++
That's great. Also, I thought that I had mentioned that George Gross 
also volunteered to co-author. My apologies to you and George if that 
didn't happen.

_______________________________________________
msec mailing list
[email-masked]
http://six.pairlist.net/mailman/listinfo/msec